[general]
version = 2
name = High Detail
definition = lulzbot_sidekick_747_goldenrod

[metadata]
quality_type = high detail
type = quality
material = ABS_(Chroma_Strand)_lulzbot_sidekick_747_goldenrod
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_speed_max = 10
cool_fan_speed_min = 3
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 3
layer_0_z_overlap = 0.5
layer_height = 0.18
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 110
material_print_temperature = 265
default_material_print_temperature = 265
prime_tower_size = 9.128709291752768
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 0.8
wall_thickness = 1.0
